Subject: Re: [104attendees] Classical guitar music tonight, and then some

From: Dave Taht <[email-masked]>
Date: Mon, 1 Apr 2019 16:31:09 +0200

I'm really hoping someone got video of "One first Landing, a song for
spacex"???? Please email me privately.

Shameless plug: When not hacking, I do a lot of songs, 6 minutes into
an interview during the volkswagon diesel scandal and the fight with
the fcc [1] we did a really rockin version of "living in the ooze",
which is based on Jared Diamond's "Collapse" and Larry Niven's
"Bordered in black".

So that tune's up at: https://www.youtube.com/watch?v=5ddR31XguxU

the relevant draft:

http://fqcodel.bufferbloat.net/~d/fcc_saner_software_practices.pdf